/*/*GLOBAL*/

body{
font-family: 'Open Sans', sans-serif !important;
background:url("../img/sU2GpV.jpg") !important;
background-size: 100% auto !important;

}
p,a,li{
	font-family: 'Open Sans', sans-serif;
}

li,a{
	font-size: 14px;
}
h1,h2,h3,h4,h5,.entry-title{
	font-family: 'Roboto', sans-serif;
}

h2>a{
	color: black;
	font-weight:500;
}

.social{
	text-align: center;
}

.social>a>i{
	font-size:75px;
	color:#3b5998;
}
/*Header*/

/*Nav*/
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar-default{
	border-radius: 0px;
}
.navbar .navbar-collapse {
  text-align: center;
  font-size: 14px;
}

.navbar{
	margin-bottom:0 !important;
}

.navbar-default{
	background-color: #e82c2a;
	border:none;
	font-size:14px;
}

.navbar-default .navbar-nav>li>a:hover {
	color:white;
	font-weight:600;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background:none;
	color: white;
	font-weight: 600;


}

.nav a{
	color:white;
	font-size: 14px !important;
}

.navbar-default .navbar-nav>li>a {
    color: white;
    background:none;
	color: white;
	font-size:14px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #555 !important;
    background-color: #e7e7e7;
}

.drop-menu>li>a{
	color:#333 !important;
}



/*HEADER IMG*/

.header-img{
	width:100%;
	height:350px;
}

.banner{
	width:100%;
}

/*MAIN CONTENT*/
.main-container{
	background-color: #f8f8f8;
}

.main-area{
	background-color: #f8f8f8;
	padding:15px;
}

.main-area>article{
}
.main-area>article>img{
	max-width: 100%;
}

.entry-title>a{
	font-size:35px;
	font-weight:500;
	font-family: 'Roboto', sans-serif;
}

.entry-title>a:hover{
	color:#e82c2a;
	text-decoration: none;

}

.entry-header>h1{
	border-bottom: 1.5px solid #e82c2a;
}

.entry-header>h2{
	border-bottom: 1.5px solid #e82c2a;
}

.entry-content>h3{
	color:#e82c2a;
}

.entry-content{
	margin-top: 10px !important;
}
.entry-content>p>a{
	font-size:1.1em;
	color:#ce3a4a;
	text-decoration: underline;
	font-weight:600;
}

.main-area>article>a{
	font-size:1.1em;
	color:#ce3a4a;
	text-decoration: underline;
	font-weight:600;
}

.entry-content>h4{
	font-size:1.2em;
	font-weight: 600;
}

.posted-on>a,.author>a {
	color: #e82c2a;
}

/*WIDGET AREA*/

.widget-area{
	background-color: #f8f8f8;
	padding:5px;
}

.widget-area>article{
	padding-bottom: 20px;
}

.widget>img{
	display:block;
	margin:auto;
}